API ReferenceCurrency accounts

Get currency accounts

GET
/v2/currencyAccounts

This API allows to get currency accounts, balances and transaction history of a client account

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

accountNumber?string

Client account number

showAll?boolean

If this flag is included, the endpoint returns balances of all the currencies that are enabled.

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/currencyAccounts"
Empty
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Get help